img.index{
	width: 120px;
	height: auto;
	float: left;
	margin: 0 10px 0 0;
}
div.descro{
	border: 1px solid;min-height: 440px; margin: 3px; border-radius: 6px;
}
.mainarea2 {
    clear: both;
    overflow: auto;
    margin: 0 auto;
    padding: 10px 0 30px 0;
    background-color: #FFF;
    display: flex;
    flex-direction: row;
    // justify-content: flex-start;
	align-content: space-between;
    justify-content: center;
    align-items: top;
    flex-wrap: wrap;
}
.tile {
	
	position: relative;
	margin: 10px;
	padding: 5px;
	min-width: 150px;
	max-width: 250px;
	align-content: space-between;
	// min-height: 214px;
	flex-grow: 1;
	opacity: .85;
	border: 2px solid #2626ff;;
	border-radius: 6px;
	box-shadow: 2px 2px 7px 1px rgba(158,155,155,0.62);
}
/* https://www.geeksforgeeks.org/how-to-position-a-div-at-the-bottom-of-its-container-using-css/ */
.tileplus{
	display: flex;
	flex-direction: column;
} 
.tile:hover {
	transform: scale(1.1); 
	opacity: 1;
	box-shadow: 15px 15px 7px 4px rgba(158,155,155,1);
}
.btn.btn-xs.btn-primary {
	color: #ffffff;
}
.imagette{
	width: 140px; 
	height: auto;
	float: left; 
	margin: 0px 5px 0px 0px; 
	border-radius: 3px;
}
.urldescription{
	font-size:1.2em;
}
.meteodescription{
	float:right;
	background-color:  #f00;
	color: #ffffff;
	border-radius: 3px;
}
a.meteo{
	color: #fff;
}
.borduretableau{
	width: 15px; 
	height: 15px
}
.tableaudescription{
	clear:left; 
	/* margin-top: 8px;  */
	margin-top: auto; 
	background-color: #e9f6f699; 
	border-radius: 4px; 
	padding: 3px;
}
.denivele{
	width: 18px; 
	height: 15px;
}
.myCSSClass {
	background-color: white;
	border: 1px solid green;
	border-radius: 6px;
	font-color: black;
	text-align: left;
	padding: 0px 5px;
}
@media all and (max-width: 499px) {
	li.small_devices, div.small_devices{
		display: none;
	}
	a.lien{
		font-size: 12px;
	}
}